# Uses of Class
org.eclipse.microprofile.lra.tck.participant.api.GenericLRAException

Packages that use GenericLRAException
Package
Description
org.eclipse.microprofile.lra.tck

## Uses of GenericLRAException in org.eclipse.microprofile.lra.tck

Methods in org.eclipse.microprofile.lra.tck that throw GenericLRAException
Modifier and Type
Method
Description
`void`
LRAClientOps.`cancelLRA(URI lraId)`
`void`
LRAClientOps.`closeLRA(URI lraId)`
`URI`
LRAClientOps.`startLRA(URI parentLRA, String clientID, long timeout, ChronoUnit unit)`